
TextCritical.net - Bug #2751

No indication of how far through the book the reader is

05/19/2020 07:05 AM - Luke Murphey

Status: Closed Start date: 05/19/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 4.0   

Description

History

#1 - 05/21/2020 01:33 AM - Luke Murphey

- Status changed from New to In Progress

#2 - 05/21/2020 04:27 AM - Luke Murphey

See:

https://github.com/LukeMurphey/textcritical_net/blob/python3support/src/reader/templates/read_work.html

https://github.com/LukeMurphey/textcritical_net/blob/python3support/src/reader/views.py

#3 - 05/21/2020 04:28 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
